/* (No Comment) */
"0citwD-0Y8fuS" = "確認ですが、“ドット”でよろしいですか？";

/* (No Comment) */
"0citwD-p3GmVv" = "確認ですが、“ヒートマップ”でよろしいですか？";

/* (No Comment) */
"0uK2vW" = "イベントを表示";

/* (No Comment) */
"0Y8fuS" = "ドット";

/* (No Comment) */
"1Jw5zP" = "Action Lock Screen Widget Config";

/* (No Comment) */
"1Y3hX3" = "タスクを追加";

/* (No Comment) */
"2AvV1X" = "URL";

/* (No Comment) */
"2iP8CQ" = "リマインダーはFantasticalで無効になっています。";

/* (No Comment) */
"2TbYZV" = "真";

/* (No Comment) */
"3vWFmZ" = "項目のタイプ";

/* (No Comment) */
"04wE3J" = "Fantasticalはカレンダーにアクセスできるよう認証されていません。";

/* (No Comment) */
"4wZ308" = "Fantasticalのカレンダーセット";

/* (No Comment) */
"5jHl9Y" = "なし";

/* (No Comment) */
"6cmL5P" = "もうすぐ行われる項目";

/* (No Comment) */
"6IHLZc" = "アクティブなカレンダーセットを“${calendarSetName}”に変更";

/* (No Comment) */
"6jlCpF-0Y8fuS" = "“ドット”に一致するオプションが${count}件あります。";

/* (No Comment) */
"6jlCpF-p3GmVv" = "“ヒートマップ”に一致するオプションが${count}件あります。";

/* (No Comment) */
"06MB0R" = "今日のみ";

/* (No Comment) */
"6muH2p-diaFTD" = "${dateTime}に項目“${title}”を予定しました。";

/* (No Comment) */
"6muH2p-Kuog56" = "${dateTime}に - “${title}”を予定しました。";

/* (No Comment) */
"6muH2p-V5WX4p" = "${dateTime}にリマインダー“${title}”を予定しました。";

/* (No Comment) */
"6muH2p-vEBOKX" = "${dateTime}にイベント“${title}”を予定しました。";

/* (No Comment) */
"6tf0RL" = "タスクを追加";

/* (No Comment) */
"7NDHoz" = "${date}にFantasticalを開く";

/* (No Comment) */
"7Pqg0S" = "メール";

/* (No Comment) */
"7W9rr9" = "外観";

/* (No Comment) */
"8JlAPo" = "Configuration for the calendar widget";

/* (No Comment) */
"8laoW2" = "偽";

/* (No Comment) */
"8LrAiJ" = "イベントタイプを表示のインテント";

/* (No Comment) */
"8v8MKF" = "偽";

/* (No Comment) */
"8weXFl" = "カレンダーセット";

/* (No Comment) */
"9kFxqK" = "カレンダーセット";

/* (No Comment) */
"9QH6Ee" = "こちらが${dayString}の“${calendar}”のイベントです:";

/* (No Comment) */
"11NVkF" = "カレンダーセット";

/* (No Comment) */
"16hl1G" = "入力内容から作成";

/* (No Comment) */
"20hXdO" = "${calendarItem}から予定出席者を取り出します";

/* (No Comment) */
"39gvmp" = "${dayString}のスケジュールにはもうすぐ行われる項目はありません。";

/* (No Comment) */
"46Vc1k" = "真";

/* (No Comment) */
"068auI" = "イベントから予定出席者を取り出して";

/* (No Comment) */
"79tj1t" = "どの日ですか？";

/* (No Comment) */
"4983mB" = "“${calendarName}”のカレンダーを${date}に表示";

/* (No Comment) */
"a0NIju" = "タイトル";

/* (No Comment) */
"A4t7U4" = "場所 (イベントのみ)";

/* (No Comment) */
"A5pBAB" = "偽";

/* (No Comment) */
"aACEWS" = "インジケータのスタイル";

/* (No Comment) */
"AdwKqQ" = "検索";

/* (No Comment) */
"AiNnxP" = "この後のカレンダーの項目を取得できませんでした。";

/* (No Comment) */
"AIsqKN" = "クリップボードから作成";

/* (No Comment) */
"AljnTf" = "タイプ";

/* (No Comment) */
"AUshkk" = "Fantasticalの項目を利用できます";

/* (No Comment) */
"B0Ynsk" = "カレンダー項目のタイトル";

/* (No Comment) */
"b5QYkI-diaFTD" = "${dateTime}に項目“${title}”を予定しました。";

/* (No Comment) */
"b5QYkI-Kuog56" = "${dateTime}に - “${title}”を予定しました。";

/* (No Comment) */
"b5QYkI-V5WX4p" = "${dateTime}にリマインダー“${title}”を予定しました。";

/* (No Comment) */
"b5QYkI-vEBOKX" = "${dateTime}にイベント“${title}”を予定しました。";

/* (No Comment) */
"bIB0w2" = "今日または明日の予定を表示します。";

/* (No Comment) */
"bJKfjG-0Y8fuS" = "“ドット”に一致するオプションが${count}件あります。";

/* (No Comment) */
"bJKfjG-p3GmVv" = "“ヒートマップ”に一致するオプションが${count}件あります。";

/* (No Comment) */
"bqcrBN" = "天気を表示";

/* (No Comment) */
"BtF172" = "${view}に切り替える";

/* (No Comment) */
"byCNaG" = "月を表示";

/* (No Comment) */
"byUS3D" = "リスト";

/* (No Comment) */
"C8o48k" = "日付で開く";

/* (No Comment) */
"C9VIEW" = "“日付”ウィジェットの構成";

/* (No Comment) */
"cakvJi" = "項目のインジケータを表示";

/* (No Comment) */
"cBX4xq" = "リマインダー“${title}”を追加しました。";

/* (No Comment) */
"cEn0Gw" = "“${calendar}”のカレンダーには当面予定はありません。";

/* (No Comment) */
"Cjk7Fa" = "外観";

/* (No Comment) */
"CQ6UW8" = "終了日";

/* (No Comment) */
"crLN5m" = "予定なし";

/* (No Comment) */
"cwXygD" = "インジケータのスタイル";

/* (No Comment) */
"cXPFAL" = "Fantasticalはカレンダーにアクセスできるよう認証されていません。";

/* (No Comment) */
"CYvJQ8" = "偽";

/* (No Comment) */
"d1xDKt" = "何を解析しますか？";

/* (No Comment) */
"dDJZS6" = "Up Next Lock Screen Widget Config";

/* (No Comment) */
"DEx3KC" = "クイックアクション";

/* (No Comment) */
"diaFTD" = "項目";

/* (No Comment) */
"DKtkW9" = "イベントを追加";

/* (No Comment) */
"dN9yQu" = "日";

/* (No Comment) */
"DY10K1" = "${day}の予定";

/* (No Comment) */
"DzTje1" = "期限が超過しているリマインダーをすべて表示します";

/* (No Comment) */
"e1CBDl" = "表示を変更";

/* (No Comment) */
"e5xb2I" = "もうすぐ行われる${itemType}";

/* (No Comment) */
"eCP9pj" = "なし";

/* (No Comment) */
"ECqnkw" = "現在アクティブなカレンダーセットを変更します";

/* (No Comment) */
"EHQ0sE" = "クイックアクション";

/* (No Comment) */
"EJ4lFu" = "日付";

/* (No Comment) */
"EMdxnu" = "“イベントリストカレンダー”ウィジェットの構成";

/* (No Comment) */
"eo6uCx" = "カレンダーセット";

/* (No Comment) */
"eoz6gy" = "Fantastical URL";

/* (No Comment) */
"eX8Pag" = "カレンダーセットを変更";

/* (No Comment) */
"ExeW2m" = "日";

/* (No Comment) */
"f6USSu" = "アプリを起動できませんでした。";

/* (No Comment) */
"FEJETO" = "偽";

/* (No Comment) */
"fir5E0-0Y8fuS" = "“ドット”に一致するオプションが${count}件あります。";

/* (No Comment) */
"fir5E0-p3GmVv" = "“ヒートマップ”に一致するオプションが${count}件あります。";

/* (No Comment) */
"Fj022p" = "この後数日の“${calendarName}”のカレンダーのイベントを表示します。";

/* (No Comment) */
"Fkae6s" = "日付";

/* (No Comment) */
"FmgZeQ" = "URL";

/* (No Comment) */
"fom2Nq" = "天気を表示";

/* (No Comment) */
"FVdVUa" = "Fantasticalのアクションタイプ (オプション）";

/* (No Comment) */
"fX16uu" = "週";

/* (No Comment) */
"Fxnfey" = "特定のリストのリマインダーをすべて表示します";

/* (No Comment) */
"FYQ77S" = "すべてのタスク";

/* (No Comment) */
"FZaSk8" = "真";

/* (No Comment) */
"g3TrCi" = "月";

/* (No Comment) */
"GdO6VG" = "システムをミラーリング";

/* (No Comment) */
"GgLUfO" = "偽";

/* (No Comment) */
"GJAEjo" = "真";

/* (No Comment) */
"GKLyah" = "イベント";

/* (No Comment) */
"GmRzFV" = "カレンダーの項目";

/* (No Comment) */
"gt4o2x" = "偽";

/* (No Comment) */
"guZakD" = "グループ通話";

/* (No Comment) */
"gxY4TK" = "${date}に予定されている“${calendarName}”のカレンダーのイベントを表示します。";

/* (No Comment) */
"GyRUlJ" = "イベントリストの小さなウィジェットの設定";

/* (No Comment) */
"GzpFmH" = "タスクを表示";

/* (No Comment) */
"H69jjH" = "期限超過のリマインダーをすべて表示します。";

/* (No Comment) */
"HEjI0m" = "予定を表示";

/* (No Comment) */
"hgfN0w" = "指定された内容からイベントまたはリマインダーを作成できませんでした。";

/* (No Comment) */
"HHM6jp" = "このショートカットを使用する前にオンボーディングを終了する必要があります。";

/* (No Comment) */
"Hmo8ZH" = "Fantasticalのスケジュールのある日";

/* (No Comment) */
"hvsdf6" = "偽";

/* (No Comment) */
"Hz3jnH" = "カレンダー";

/* (No Comment) */
"i2wixf" = "カレンダー項目";

/* (No Comment) */
"I5Bovo" = "外観";

/* (No Comment) */
"idcsWQ" = "指定した日付にFantasticalを開く";

/* (No Comment) */
"Il10Ao" = "どの日の分ですか？";

/* (No Comment) */
"ILiNpC" = "${title}を追加しました。";

/* (No Comment) */
"Im4RPH" = "項目";

/* (No Comment) */
"iSlvYQ" = "リマインダー“${title}”を追加しました。";

/* (No Comment) */
"IswLsF" = "外観";

/* (No Comment) */
"ITNBFS" = "カレンダーセット名";

/* (No Comment) */
"ItqIGv-diaFTD" = "当面予定はありません。";

/* (No Comment) */
"ItqIGv-Kuog56" = "当面-はありません。";

/* (No Comment) */
"ItqIGv-V5WX4p" = "当面予定はありません。";

/* (No Comment) */
"ItqIGv-vEBOKX" = "当面予定はありません。";

/* (No Comment) */
"j2mjZn" = "偽";

/* (No Comment) */
"j9h74i" = "イベントを表示";

/* (No Comment) */
"j9OsPU" = "メモ";

/* (No Comment) */
"JiiEQv" = "リスト";

/* (No Comment) */
"JKIuPZ" = "Fantasticalウィジェットのテーマ";

/* (No Comment) */
"jPt0Mf" = "他の場所で作業中";

/* (No Comment) */
"jXUv8z" = "こちらは“${list}”のリマインダーです。";

/* (No Comment) */
"jYMEi9" = "カレンダー項目";

/* (No Comment) */
"KdOXXD" = "Fantasticalイベントから予定出席者を取り出して";

/* (No Comment) */
"KfGFSW" = "天気を表示";

/* (No Comment) */
"Kuog56" = "-";

/* (No Comment) */
"KYdLKQ" = "偽";

/* (No Comment) */
"L0blGY" = "サポートされていません";

/* (No Comment) */
"l4hF8X" = "${calendarItem}から予定出席者を取り出して";

/* (No Comment) */
"l4LykD" = "日";

/* (No Comment) */
"la9vHG" = "終日イベント“${title}”を${dateTime}にスケジュールしました。";

/* (No Comment) */
"LbOlPd" = "天気を表示";

/* (No Comment) */
"lBrvsR" = "Intent Calendar View";

/* (No Comment) */
"lEsQUk" = "${dayString}のスケジュールには項目がありません。";

/* (No Comment) */
"leyVjf" = "タスクタイプを表示のインテント";

/* (No Comment) */
"lhMqCv" = "タスクを表示";

/* (No Comment) */
"lHujix" = "イベントを表示";

/* (No Comment) */
"LmTyJG" = "Configuration for the Action Widget";

/* (No Comment) */
"Lnk3JU" = "“${listName}”のリストのリマインダーを表示します。";

/* (No Comment) */
"LQbt1Q" = "次の入力内容でカレンダー項目を作成: \"${input}\"";

/* (No Comment) */
"LS7yYg" = "期限超過タスク";

/* (No Comment) */
"LtI3BY" = "“日付/カレンダー”ウィジェットの構成";

/* (No Comment) */
"Ltvijh" = "期限超過タスク";

/* (No Comment) */
"lxFD0Z" = "${date}のスケジュールを表示します。";

/* (No Comment) */
"m0GFzi" = "外観";

/* (No Comment) */
"m2EGDb" = "カレンダーセット";

/* (No Comment) */
"Mfbwob" = "こちらが期限超過タスクです。";

/* (No Comment) */
"mlu8Ms" = "イベントを表示";

/* (No Comment) */
"MMayGX" = "“${calendarName}”のカレンダーを表示";

/* (No Comment) */
"MmoUyX" = "アクティブなカレンダーセットを${calendarSetName}に変更";

/* (No Comment) */
"MOtxfD" = "こちらが‘${calendar}’のもうすぐ行われるイベントです。";

/* (No Comment) */
"mowPXs" = "どのリストですか？";

/* (No Comment) */
"MxG4wj" = "Fantasticalのアクションタイプ";

/* (No Comment) */
"n0pOLF" = "${dayString}のスケジュールに${summaryString}があります。最初は${time}の${title}です。";

/* (No Comment) */
"N7OqOd" = "イベントリストの小さなウィジェットの設定";

/* (No Comment) */
"NAPCvG" = "リストがありません。";

/* (No Comment) */
"nCYPHI-diaFTD" = "もうすぐ行われる項目";

/* (No Comment) */
"nCYPHI-Kuog56" = "もうすぐ行われる-";

/* (No Comment) */
"nCYPHI-V5WX4p" = "もうすぐ行われるタスク";

/* (No Comment) */
"nCYPHI-vEBOKX" = "もうすぐ行われるイベント";

/* (No Comment) */
"NDKWDt" = "仮承諾";

/* (No Comment) */
"NDxARK" = "明日";

/* (No Comment) */
"NLgjvp" = "次からカレンダー項目を作成: \"${input}\"";

/* (No Comment) */
"NuGDR5" = "天気を表示";

/* (No Comment) */
"O3F26v" = "“${list}”のリストに${dayString}のリマインダーはありません。";

/* (No Comment) */
"o46eQM" = "予定出席者";

/* (No Comment) */
"ob5mrx" = "カレンダー";

/* (No Comment) */
"OckkBM" = "アクションウィジェットの設定";

/* (No Comment) */
"odnS4d" = "日";

/* (No Comment) */
"oe9k1v" = "四半期";

/* (No Comment) */
"OfdcZf" = "“イベントリスト”ウィジェットの構成";

/* (No Comment) */
"oGjkhl" = "どの日の分ですか？";

/* (No Comment) */
"oHevjG" = "カレンダーセット";

/* (No Comment) */
"Ok2rux" = "\"${listName}\"のリストを表示";

/* (No Comment) */
"ORJsfn" = "真";

/* (No Comment) */
"ortdBu" = "-";

/* (No Comment) */
"oTWPsR" = "“カレンダー”ウィジェットの構成";

/* (No Comment) */
"ozLQx2" = "イベントカレンダーがありません。";

/* (No Comment) */
"p2LxgI" = "真";

/* (No Comment) */
"p3GmVv" = "ヒートマップ";

/* (No Comment) */
"P5bj1d" = "Fantasticalはカレンダーにアクセスできるよう認証されていません。";

/* (No Comment) */
"P5ogG7" = "クリップボードの内容から新規イベントまたはリマインダーを作成します";

/* (No Comment) */
"PaLhQP" = "カレンダー項目";

/* (No Comment) */
"pcxt8v" = "クリップボードの内容が長すぎます。";

/* (No Comment) */
"PeaKII" = "${calendarItem}から予定出席者を取り出して";

/* (No Comment) */
"pFgMSG" = "期限超過のリマインダー";

/* (No Comment) */
"PfP4v4" = "日付、時刻";

/* (No Comment) */
"ph1zcg" = "リマインダーはFantasticalで無効になっています。";

/* (No Comment) */
"pHHWQv" = "指定された入力内容から新規イベントまたはリマインダーを作成します。";

/* (No Comment) */
"PIbl1I" = "スケジュールの概要";

/* (No Comment) */
"PlerDq" = "“次はこちら”ウィジェットの構成";

/* (No Comment) */
"pPZ4PD-diaFTD" = "次の項目は${title} ${time}です。";

/* (No Comment) */
"pPZ4PD-Kuog56" = "次 - ${title} ${time}。";

/* (No Comment) */
"pPZ4PD-V5WX4p" = "次のリマインダーは${title} ${time}です。";

/* (No Comment) */
"pPZ4PD-vEBOKX" = "次のイベントは${title} ${time}です。";

/* (No Comment) */
"pufA0Z" = "日";

/* (No Comment) */
"pwuk4Q" = "真";

/* (No Comment) */
"PWUtTz" = "クイックアクション";

/* (No Comment) */
"q3RBXm" = "リスト名";

/* (No Comment) */
"Q4CWjc" = "タスクを表示";

/* (No Comment) */
"q8NMi0" = "どのイベントですか？";

/* (No Comment) */
"Qdl1oI" = "“カレンダー”ウィジェットの構成";

/* (No Comment) */
"qGPq2L" = "リストを表示";

/* (No Comment) */
"qIyORS" = "真";

/* (No Comment) */
"QKnlxA" = "“次はこちら”ウィジェットの構成";

/* (No Comment) */
"Qpi62g" = "外観";

/* (No Comment) */
"QRQNvr" = "偽";

/* (No Comment) */
"QuZukd" = "特定のカレンダーのもうすぐ行われるイベントを表示します";

/* (No Comment) */
"qyCK1s" = "次からカレンダー項目を作成: \"${input}\"";

/* (No Comment) */
"QzirWS" = "出席者";

/* (No Comment) */
"R0Opdz" = "カラー (16進数)";

/* (No Comment) */
"R6aoDI" = "Fantasticalを開く";

/* (No Comment) */
"r6nFS3" = "項目タイプ";

/* (No Comment) */
"rGVa1R" = "ブラック";

/* (No Comment) */
"rmSAHd" = "Fantastical グループ通話";

/* (No Comment) */
"rS94Oe" = "カレンダー名";

/* (No Comment) */
"rveuy6" = "クイックアクション";

/* (No Comment) */
"rW1LBw" = "日付、時刻";

/* (No Comment) */
"rW2jP9-NDxARK" = "明日の予定を表示します。";

/* (No Comment) */
"rW2jP9-UDuAqE" = "指定された日付の予定を表示します。";

/* (No Comment) */
"rW2jP9-ze1BZw" = "今日の予定を表示します。";

/* (No Comment) */
"rxKCDU" = "真";

/* (No Comment) */
"s0zYzQ" = "カレンダー項目";

/* (No Comment) */
"s1CV1x" = "Fantasticalの項目タイプ";

/* (No Comment) */
"s2H97n" = "ライト";

/* (No Comment) */
"S25yp0" = "カレンダーを表示";

/* (No Comment) */
"sav46V-dN9yQu" = "日表示に切り替える";

/* (No Comment) */
"sav46V-fX16uu" = "週表示に切り替える";

/* (No Comment) */
"sav46V-g3TrCi" = "月表示に切り替える";

/* (No Comment) */
"sav46V-oe9k1v" = "四半期に切り替える";

/* (No Comment) */
"sav46V-tdnTwt" = "年表示に切り替える";

/* (No Comment) */
"SE4Nbe" = "“${calendar}”のカレンダーに${dayString}のイベントはありません。";

/* (No Comment) */
"SE9Ktl" = "期限超過のリマインダーはありません。";

/* (No Comment) */
"sHBN8a" = "“日付”ウィジェットの構成";

/* (No Comment) */
"sNjRIZ" = "タスクを表示";

/* (No Comment) */
"SpIwyO" = "指定された内容からイベントまたはリマインダーを作成できませんでした。";

/* (No Comment) */
"SSiz5k" = "外観";

/* (No Comment) */
"ssueyu" = "時間";

/* (No Comment) */
"sxjDF5" = "真";

/* (No Comment) */
"SXK9jC-diaFTD" = "${dateTime}に項目“${title}”を予定しました。";

/* (No Comment) */
"SXK9jC-Kuog56" = "${dateTime}に - “${title}”を予定しました。";

/* (No Comment) */
"SXK9jC-V5WX4p" = "${dateTime}にリマインダー“${title}”を予定しました。";

/* (No Comment) */
"SXK9jC-vEBOKX" = "${dateTime}にイベント“${title}”を予定しました。";

/* (No Comment) */
"Sz7H93" = "日付";

/* (No Comment) */
"SzyJIl" = "すべてのイベント";

/* (No Comment) */
"t0yRSo" = "カレンダー項目";

/* (No Comment) */
"TdmVRf" = "\"${listName}\"のリストを表示";

/* (No Comment) */
"tdnTwt" = "年";

/* (No Comment) */
"TIYSbX" = "こちらは${dayString}の“${list}”のリマインダーです。";

/* (No Comment) */
"TLGfLu" = "アクションウィジェットの設定";

/* (No Comment) */
"tUxbyK" = "別の表示に切り替える";

/* (No Comment) */
"U2PbNx" = "が終日である";

/* (No Comment) */
"u7Ibwc" = "リマインダーはFantasticalで無効になっています。";

/* (No Comment) */
"U22HG5" = "利用できません";

/* (No Comment) */
"UCnM7V" = "外観";

/* (No Comment) */
"uDtPmX" = "指定した日付にFantasticalを開きます。";

/* (No Comment) */
"UDuAqE" = "指定日";

/* (No Comment) */
"ueHE3l" = "Appをミラーリング";

/* (No Comment) */
"uKanGW-0Y8fuS" = "確認ですが、“ドット”でよろしいですか？";

/* (No Comment) */
"uKanGW-p3GmVv" = "確認ですが、“ヒートマップ”でよろしいですか？";

/* (No Comment) */
"USDBXY" = "入力";

/* (No Comment) */
"UVMaJH" = "イベントを表示";

/* (No Comment) */
"uXNa2C" = "空き時間状況";

/* (No Comment) */
"v2W4A6" = "どの日の分ですか？";

/* (No Comment) */
"V5WX4p" = "リマインダー";

/* (No Comment) */
"v9Y8zS" = "\"${listName}\"のリストを表示";

/* (No Comment) */
"VCGDzt" = "真";

/* (No Comment) */
"VCnEiR" = "項目のインジケータを表示";

/* (No Comment) */
"VDqdP2" = "タスクを表示";

/* (No Comment) */
"vEBOKX" = "イベント";

/* (No Comment) */
"VEgRe4" = "時限イベントのみ";

/* (No Comment) */
"vg7iKH" = "インジケータのスタイル";

/* (No Comment) */
"vgOHwj" = "Configuration for the Up Next Widget on the Lock Screen";

/* (No Comment) */
"VH5Rz4" = "Fantasticalのカレンダー項目";

/* (No Comment) */
"vj9vTk" = "“${list}”リストにリマインダーはありません。";

/* (No Comment) */
"VMiwAQ" = "${dayString}はまだ${summaryString}が予定されています。次は${time}に${title}の予定です。";

/* (No Comment) */
"vO9Fbr" = "ダーク";

/* (No Comment) */
"vveWdz" = "項目のタイプ";

/* (No Comment) */
"VwbuYi" = "日付";

/* (No Comment) */
"vwyB9V" = "真";

/* (No Comment) */
"VYVc7A" = "Calendar Lock Screen Widget Config";

/* (No Comment) */
"w0kGO6" = "“${calendarName}”のカレンダーを表示";

/* (No Comment) */
"w1LDCf" = "カレンダー項目のタイトル";

/* (No Comment) */
"W4tLD9" = "イベントを追加";

/* (No Comment) */
"W8cn8V" = "“イベントリスト”ウィジェットの構成";

/* (No Comment) */
"w9BOQt" = "${date}にFantasticalを開く";

/* (No Comment) */
"w26CIC-dN9yQu" = "確認ですが、“日表示”でよろしいですか？";

/* (No Comment) */
"w26CIC-fX16uu" = "確認ですが、“週表示”でよろしいですか？";

/* (No Comment) */
"w26CIC-g3TrCi" = "確認ですが、“月表示”でよろしいですか？";

/* (No Comment) */
"w26CIC-oe9k1v" = "確認ですが、“四半期”でよろしいですか？";

/* (No Comment) */
"w26CIC-tdnTwt" = "確認ですが、“年表示”でよろしいですか？";

/* (No Comment) */
"w41Yhy" = "期限が超過しているリマインダーを取得できませんでした。";

/* (No Comment) */
"wcUkzX" = "偽";

/* (No Comment) */
"wfUavV" = "“イベントリストカレンダー”ウィジェットの構成";

/* (No Comment) */
"WIFGgu" = "真";

/* (No Comment) */
"WjxMBy" = "${title}を追加しました。";

/* (No Comment) */
"WQuNmc" = "Fantasticalからの出席者";

/* (No Comment) */
"wSfvib" = "${date}のスケジュール";

/* (No Comment) */
"WthC51-NDxARK" = "明日の予定";

/* (No Comment) */
"WthC51-UDuAqE" = "指定された日の予定";

/* (No Comment) */
"WthC51-ze1BZw" = "今日の予定";

/* (No Comment) */
"x6Ee3R" = "開始日";

/* (No Comment) */
"x6TFhE" = "天気を表示";

/* (No Comment) */
"xCgkf0" = "偽";

/* (No Comment) */
"XcrRrJ" = "予定あり";

/* (No Comment) */
"xDpfnI" = "“日付/カレンダー”ウィジェットの構成";

/* (No Comment) */
"xP1y0b" = "時限タスクのみ";

/* (No Comment) */
"xuOHbe" = "項目のインジケータを表示";

/* (No Comment) */
"XUwAF7" = "表示";

/* (No Comment) */
"XW1R1B" = "カレンダー項目のタイトル";

/* (No Comment) */
"XwaPXH" = "なし";

/* (No Comment) */
"xZELm1" = "次に行われる項目を表示します。";

/* (No Comment) */
"Y8SAnF" = "Fantasticalはカレンダーにアクセスできるよう認証されていません。";

/* (No Comment) */
"YBDR94" = "偽";

/* (No Comment) */
"Yhi6qt" = "${day}の予定";

/* (No Comment) */
"YLX3gQ" = "検索";

/* (No Comment) */
"yMx79j" = "カレンダー項目";

/* (No Comment) */
"YQbQey" = "${date}が期限の”${listName}”リストの全タスクを表示します。";

/* (No Comment) */
"yThDJG" = "真";

/* (No Comment) */
"Z0m2NP-dN9yQu" = "“日”に一致するオプションが${count}件あります。";

/* (No Comment) */
"Z0m2NP-fX16uu" = "“週”に一致するオプションが${count}件あります。";

/* (No Comment) */
"Z0m2NP-g3TrCi" = "“月”に一致するオプションが${count}件あります。";

/* (No Comment) */
"Z0m2NP-oe9k1v" = "“四半期”に一致するオプションが${count}件あります。";

/* (No Comment) */
"Z0m2NP-tdnTwt" = "“年”に一致するオプションが${count}件あります。";

/* (No Comment) */
"z968pz" = "不明";

/* (No Comment) */
"ZAf5yN-diaFTD" = "次に行われる項目を表示します。";

/* (No Comment) */
"ZAf5yN-Kuog56" = "次に行われる - を表示します。";

/* (No Comment) */
"ZAf5yN-V5WX4p" = "次に行われるリマインダーを表示します。";

/* (No Comment) */
"ZAf5yN-vEBOKX" = "次に行われるイベントを表示します。";

/* (No Comment) */
"ZcF8AA" = "時刻";

/* (No Comment) */
"ze1BZw" = "今日";

/* (No Comment) */
"ZFDkc9" = "Fantasticalはお使いのカレンダーへのアクセスが認証されていません。";

/* (No Comment) */
"ZLLncH" = "Fantasticalはカレンダーにアクセスできるよう認証されていません。";

/* (No Comment) */
"ZOUQJU-0Y8fuS" = "確認ですが、“ドット”でよろしいですか？";

/* (No Comment) */
"ZOUQJU-p3GmVv" = "確認ですが、“ヒートマップ”でよろしいですか？";

/* (No Comment) */
"ZQ2JP7" = "イベントインジケータのタイプのインテント";

/* (No Comment) */
"zR5sFG" = "カレンダーセット";

